{
  "paths": [
    {
      "_path": "lib/R/library/ashr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f9fb5054e1c62b0e0c9076c6b00a70c59e26d35be66986165652852e9aac24b3",
      "size_in_bytes": 2423
    },
    {
      "_path": "lib/R/library/ashr/INDEX",
      "path_type": "hardlink",
      "sha256": "e5676574d04a31f4773f8955934bc7296628983e133ee8ad777740ea52efb3fa",
      "size_in_bytes": 6964
    },
    {
      "_path": "lib/R/library/ashr/MD5",
      "path_type": "hardlink",
      "sha256": "8eb2d09f06857cc760354549fa352392acfe2f98a196617f88417d7f75f8ba21",
      "size_in_bytes": 6988
    },
    {
      "_path": "lib/R/library/ashr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "864bbd79141c8f409a104eaac81fb4a322fe3f2c8f555bd9ed26c9983b8298f1",
      "size_in_bytes": 2735
    },
    {
      "_path": "lib/R/library/ashr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/ashr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b8a935389287393125313f04c414a193e1231388a673f4044d0fd5c3d922697e",
      "size_in_bytes": 2325
    },
    {
      "_path": "lib/R/library/ashr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "7f4867d9af55b0a2d4077b16fa054f4b6281b851b9933703c42ed8d7f03d0026",
      "size_in_bytes": 1308
    },
    {
      "_path": "lib/R/library/ashr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "1c5ccc2d25f7d4b63f54887a28f96b5205169567e8c6b1db8ec31db79c90a9ea",
      "size_in_bytes": 1016
    },
    {
      "_path": "lib/R/library/ashr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7fde148980b17bca7da034f651f3bad0f8a8899ae80060c5bcecaa2ed86d3297",
      "size_in_bytes": 1721
    },
    {
      "_path": "lib/R/library/ashr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "71f030b81856c0fa22b71a0da77b9ee9f8611eacbcdc0b4533b981db7453bfee",
      "size_in_bytes": 228
    },
    {
      "_path": "lib/R/library/ashr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4749dc9ed21a8b8e0ef51d262886ecd9a11b8d739b325b4497306094d9184f1e",
      "size_in_bytes": 3743
    },
    {
      "_path": "lib/R/library/ashr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "14843d57ebe06d0f6c79296cc355ba3b3a1750004e9abe73ebdb9f1815d9894f",
      "size_in_bytes": 1376
    },
    {
      "_path": "lib/R/library/ashr/R/ashr",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/ashr/R/ashr.rdb",
      "path_type": "hardlink",
      "sha256": "5f88751a7da192c66b44be7e47b31fd14974df901309c4dc8271c44e0366ac4c",
      "size_in_bytes": 173132
    },
    {
      "_path": "lib/R/library/ashr/R/ashr.rdx",
      "path_type": "hardlink",
      "sha256": "c9f040f5395a9606dfe5ed8049e9bd86eff50aa57a3ca34f20c527b9cf3cd0d1",
      "size_in_bytes": 2997
    },
    {
      "_path": "lib/R/library/ashr/doc/adaptive_shrinkage.R",
      "path_type": "hardlink",
      "sha256": "49849852703bbefee6ade3dab838090727d5895661a9a0a7db85c5a5b8279135",
      "size_in_bytes": 4572
    },
    {
      "_path": "lib/R/library/ashr/doc/adaptive_shrinkage.Rmd",
      "path_type": "hardlink",
      "sha256": "82589f20a6c869f368c070e2d96ecc7516ffe5b0abcb277f4e6938acd7ccb70f",
      "size_in_bytes": 6993
    },
    {
      "_path": "lib/R/library/ashr/doc/adaptive_shrinkage.html",
      "path_type": "hardlink",
      "sha256": "33e907f276bcc73b0095f09788de812f77b931674effd661334650713594ce07",
      "size_in_bytes": 1431045
    },
    {
      "_path": "lib/R/library/ashr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "1011ef2eafde81dd76f4324ed1c42290f906e5ec1c09156d535ff36aff5abf0b",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/R/library/ashr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "dc7bcfc04265dc3da81360b15ae628c65a29609f32e13cd1004e90017e49ec54",
      "size_in_bytes": 2790
    },
    {
      "_path": "lib/R/library/ashr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "a74f23141cff03c2e4569402e9ef21c70e3f8f94c5a938f63e456218e338cd00",
      "size_in_bytes": 799
    },
    {
      "_path": "lib/R/library/ashr/help/ashr.rdb",
      "path_type": "hardlink",
      "sha256": "353141f4bbd327e4b6311778e4db9c18bcfdf21256fc6bbf325727637c1a2627",
      "size_in_bytes": 138391
    },
    {
      "_path": "lib/R/library/ashr/help/ashr.rdx",
      "path_type": "hardlink",
      "sha256": "4be045b4b21a53fa1248ccc7de08bc03a2223fd28384c54b42f9241dd082e5d8",
      "size_in_bytes": 2093
    },
    {
      "_path": "lib/R/library/ashr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ffa585f38ad90a966ed9f133776e9aa10a89efbf09465a00718c5edc685ab861",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/R/library/ashr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a5bdaa98979850f6ed6be38ac4c9160d214a61a8240affa540f10f42c7de4823",
      "size_in_bytes": 16718
    },
    {
      "_path": "lib/R/library/ashr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/ashr/html/ash.html",
      "path_type": "hardlink",
      "sha256": "3802df350e4b418d7635c0084651f9ceb838171ac917f0ebced6d668b3e37140",
      "size_in_bytes": 14235
    },
    {
      "_path": "lib/R/library/ashr/html/ash_pois.html",
      "path_type": "hardlink",
      "sha256": "7674c56192efcbb392a0347964264b3aec9bb463b73689dc8beb9f1a89826f7a",
      "size_in_bytes": 2491
    },
    {
      "_path": "lib/R/library/ashr/html/ashci.html",
      "path_type": "hardlink",
      "sha256": "5eac2e69f5a8bca97487d19e307ff9cd51a3b1cdfad1d9f36b0a408f0a0e63bd",
      "size_in_bytes": 2678
    },
    {
      "_path": "lib/R/library/ashr/html/ashr.html",
      "path_type": "hardlink",
      "sha256": "4e718b1f47b1dc7a41e644548d36c8012558069be0f3595b616191fdf55314d5",
      "size_in_bytes": 1057
    },
    {
      "_path": "lib/R/library/ashr/html/calc_logLR.html",
      "path_type": "hardlink",
      "sha256": "63e49bd24debb7bed8e341633d804717ecef23b28156bef29adb7de8493ef064",
      "size_in_bytes": 1159
    },
    {
      "_path": "lib/R/library/ashr/html/calc_loglik.html",
      "path_type": "hardlink",
      "sha256": "feea35919d7f79cd07c7cf1c7da07039c370326981572c04d12b24e4ff00b3d8",
      "size_in_bytes": 1144
    },
    {
      "_path": "lib/R/library/ashr/html/calc_mixmean.html",
      "path_type": "hardlink",
      "sha256": "0528ec42e6a339c1b2bcd9021a874944f05d6b3728bc633e1b80f0c24c5491f4",
      "size_in_bytes": 1201
    },
    {
      "_path": "lib/R/library/ashr/html/calc_mixsd.html",
      "path_type": "hardlink",
      "sha256": "b11e180260b41ea86fb490b6fac577aa1f8ef00a66429c8301be452952338b05",
      "size_in_bytes": 1183
    },
    {
      "_path": "lib/R/library/ashr/html/calc_null_loglik.html",
      "path_type": "hardlink",
      "sha256": "b077ad27d5b5c8b9a09cba7983058a3b6250c04460a66f8b7f03d5999c56a72a",
      "size_in_bytes": 1128
    },
    {
      "_path": "lib/R/library/ashr/html/calc_null_vloglik.html",
      "path_type": "hardlink",
      "sha256": "1cb60a58aa99fb574c91a3c7b1a7ec4b7207da46624bbfa678827aedf08e90b7",
      "size_in_bytes": 1107
    },
    {
      "_path": "lib/R/library/ashr/html/calc_vlogLR.html",
      "path_type": "hardlink",
      "sha256": "61afcc4bd3e83cad1a6e882e5f0e77633e7ce6d7f7058011487cee429c2c1a42",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/R/library/ashr/html/calc_vloglik.html",
      "path_type": "hardlink",
      "sha256": "b31dc88d7e4d33d404646cb90aff6ce37eef097b906647296ee720884a650db8",
      "size_in_bytes": 1263
    },
    {
      "_path": "lib/R/library/ashr/html/cdf.ash.html",
      "path_type": "hardlink",
      "sha256": "b99ce41dcff979cfd780e2b6e4ee8e194c17e998ad4f07d41ada4055d1f264d7",
      "size_in_bytes": 1283
    },
    {
      "_path": "lib/R/library/ashr/html/cdf_conv.html",
      "path_type": "hardlink",
      "sha256": "2d1959e506406c7ad4a8d3343167d645dd6ad38754d7fda0280a4afc10364aed",
      "size_in_bytes": 1123
    },
    {
      "_path": "lib/R/library/ashr/html/cdf_post.html",
      "path_type": "hardlink",
      "sha256": "69df397d9e2b261644b7f8bc4c6ca9bedc483fa9942278038840bbaa98572e79",
      "size_in_bytes": 1594
    },
    {
      "_path": "lib/R/library/ashr/html/comp_cdf.html",
      "path_type": "hardlink",
      "sha256": "0f9a3e7cd809d8e8fd807c795cd7ab3858cfcd5dc4bc9fa16e94ecfa0d058d50",
      "size_in_bytes": 1424
    },
    {
      "_path": "lib/R/library/ashr/html/comp_cdf_conv.html",
      "path_type": "hardlink",
      "sha256": "89f7a8d78208695c3c80445d8c3e1c99bcbb0cdf0de2700309d071cba60a83ca",
      "size_in_bytes": 1174
    },
    {
      "_path": "lib/R/library/ashr/html/comp_cdf_conv.normalmix.html",
      "path_type": "hardlink",
      "sha256": "f2b23d02e38d2e78075f311fa39dc2e25be9831517b314ee33e96e72191e6f99",
      "size_in_bytes": 1387
    },
    {
      "_path": "lib/R/library/ashr/html/comp_cdf_conv.unimix.html",
      "path_type": "hardlink",
      "sha256": "0f3080ce9462ac3c0174ef598f5da470b0772d2bfa632e88b9f913a0004de730",
      "size_in_bytes": 1233
    },
    {
      "_path": "lib/R/library/ashr/html/comp_cdf_post.html",
      "path_type": "hardlink",
      "sha256": "a0fc3666063e1114b269e814df2d9e14024f5eb591b277e6b6e5d4ab1ca1b62e",
      "size_in_bytes": 1552
    },
    {
      "_path": "lib/R/library/ashr/html/comp_dens.html",
      "path_type": "hardlink",
      "sha256": "d061be14eb00e9841f0a73ce2fad50e0bb32821218e6bb9c0904d5c8a53f89a3",
      "size_in_bytes": 1400
    },
    {
      "_path": "lib/R/library/ashr/html/comp_dens_conv.html",
      "path_type": "hardlink",
      "sha256": "03df71833d5f3a8303162c087188a3324a5e36f49a30e412543e8e6149927a0b",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/R/library/ashr/html/comp_dens_conv.normalmix.html",
      "path_type": "hardlink",
      "sha256": "31ff0b7763f305c977721d6f0584e5074a2b006deef221e532dd0c884f5860bb",
      "size_in_bytes": 1396
    },
    {
      "_path": "lib/R/library/ashr/html/comp_dens_conv.unimix.html",
      "path_type": "hardlink",
      "sha256": "b6807ce336b84e3ccbde435e54a124875233c025a239f13eb4a515bbb0c18677",
      "size_in_bytes": 1248
    },
    {
      "_path": "lib/R/library/ashr/html/comp_mean.html",
      "path_type": "hardlink",
      "sha256": "8e6cdd987c52afa973c4a2bc86e862bdf01dc56d5af55a30a9742af95541c849",
      "size_in_bytes": 1191
    },
    {
      "_path": "lib/R/library/ashr/html/comp_mean.normalmix.html",
      "path_type": "hardlink",
      "sha256": "2803f8e7f42b711d6a50d1c9ab9c36d6e3530f5ed2e34f70abddd2cc50a0cb8a",
      "size_in_bytes": 1073
    },
    {
      "_path": "lib/R/library/ashr/html/comp_mean.tnormalmix.html",
      "path_type": "hardlink",
      "sha256": "ba5e99eb99e2aefff6945b04e267b220f9f102325c70c273b9754c4f685312e0",
      "size_in_bytes": 1101
    },
    {
      "_path": "lib/R/library/ashr/html/comp_mean2.html",
      "path_type": "hardlink",
      "sha256": "0d7a50f08e903ad15f08ca77b316963ec4c1b7f768edae3151c5972843ae764d",
      "size_in_bytes": 1206
    },
    {
      "_path": "lib/R/library/ashr/html/comp_postmean.html",
      "path_type": "hardlink",
      "sha256": "a589b1ec643032923f434fbe81b22b0331d74176414f0a08f6c93313f34117ec",
      "size_in_bytes": 1106
    },
    {
      "_path": "lib/R/library/ashr/html/comp_postmean2.html",
      "path_type": "hardlink",
      "sha256": "c1d834c2dfaf83351112fbf07a1939e04ce790b289b1c6a55258bc2a70b0b9f0",
      "size_in_bytes": 1098
    },
    {
      "_path": "lib/R/library/ashr/html/comp_postprob.html",
      "path_type": "hardlink",
      "sha256": "62510654e01155ec4a5bdb3dad9181fbfe2c4ee02997523202b1ecdbc0e5b4a9",
      "size_in_bytes": 1232
    },
    {
      "_path": "lib/R/library/ashr/html/comp_postsd.html",
      "path_type": "hardlink",
      "sha256": "55c73b031e71d8efdd94f1b2887ac8db89018e5917638dcf08dde2b57845a525",
      "size_in_bytes": 1401
    },
    {
      "_path": "lib/R/library/ashr/html/comp_sd.html",
      "path_type": "hardlink",
      "sha256": "5ac7d367f2f9b6bfc21b8f95df73fddc58013ad5b952551fa0097a8b54fec85d",
      "size_in_bytes": 1207
    },
    {
      "_path": "lib/R/library/ashr/html/comp_sd.normalmix.html",
      "path_type": "hardlink",
      "sha256": "3502b7c2abf0f938bc09c58a9acc770a1f95d6f5a8465286b51a59fbb1bb7dc1",
      "size_in_bytes": 1062
    },
    {
      "_path": "lib/R/library/ashr/html/comp_sd.tnormalmix.html",
      "path_type": "hardlink",
      "sha256": "642bf293b6a5174b019f3a70e6bea1ce336575462887c9af8d681a44c12b4358",
      "size_in_bytes": 1104
    },
    {
      "_path": "lib/R/library/ashr/html/compute_lfsr.html",
      "path_type": "hardlink",
      "sha256": "80b07723785e23a4ccd6d8b215cd8f74572af8efd9f5dc9e6a40b47fde8283f9",
      "size_in_bytes": 1266
    },
    {
      "_path": "lib/R/library/ashr/html/cxxMixSquarem.html",
      "path_type": "hardlink",
      "sha256": "5c88e71b7d7fcb20f63bcdea0c03af256be07045bd6a19d3e1e4030bf6e366c4",
      "size_in_bytes": 1357
    },
    {
      "_path": "lib/R/library/ashr/html/dens.html",
      "path_type": "hardlink",
      "sha256": "fa194dd0f18df90d01106ddd5706270916298afd26955fde897d13be7a489ea1",
      "size_in_bytes": 1182
    },
    {
      "_path": "lib/R/library/ashr/html/dens_conv.html",
      "path_type": "hardlink",
      "sha256": "255fc1fd4ddc53b40ff6cc5f2a904eb7efbf328a09f228d576583a8a985070d9",
      "size_in_bytes": 1106
    },
    {
      "_path": "lib/R/library/ashr/html/dlogf.html",
      "path_type": "hardlink",
      "sha256": "22801530c939778a00fc709f350a0b68cf93453679e6b1b7ec1b47b41caddb4d",
      "size_in_bytes": 1578
    },
    {
      "_path": "lib/R/library/ashr/html/estimate_mixprop.html",
      "path_type": "hardlink",
      "sha256": "3627c699f5b234514672379e47d64abec597727fa91b1c17c37de3b817b81a61",
      "size_in_bytes": 2766
    },
    {
      "_path": "lib/R/library/ashr/html/gen_etruncFUN.html",
      "path_type": "hardlink",
      "sha256": "d63c45bb1d32b7e6c401a76cad9e23b79b3a3204b53dd89b3477d6501ee0ec64",
      "size_in_bytes": 1187
    },
    {
      "_path": "lib/R/library/ashr/html/get_density.html",
      "path_type": "hardlink",
      "sha256": "c2a718635a64c2fcb1eadcadbb224cbaf4b2921a97bf6a74379bbb1758afbfbd",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/R/library/ashr/html/get_lfdr.html",
      "path_type": "hardlink",
      "sha256": "da36db1aa0cff17f35b7ab8d8569abb1019be46c4a0f093d35e71f57521881ab",
      "size_in_bytes": 2549
    },
    {
      "_path": "lib/R/library/ashr/html/get_post_sample.html",
      "path_type": "hardlink",
      "sha256": "4c193f95e339f3e89378d622bb138692248cd16480e03d7a0365abbbbd9a23ac",
      "size_in_bytes": 1436
    },
    {
      "_path": "lib/R/library/ashr/html/igmix.html",
      "path_type": "hardlink",
      "sha256": "6456c8f21fc52b72385e30f1779bfe5c481b5968bda8733ea46743b5a5b656e3",
      "size_in_bytes": 1377
    },
    {
      "_path": "lib/R/library/ashr/html/lik_binom.html",
      "path_type": "hardlink",
      "sha256": "38b3a32c8ff53dd7d7c6b97a106a555c00912742faaaa6fd5c61f03fe7f3fc5a",
      "size_in_bytes": 2106
    },
    {
      "_path": "lib/R/library/ashr/html/lik_logF.html",
      "path_type": "hardlink",
      "sha256": "521c8e0c43c043c1c314daac15e530e45d4dcc976cdc179df0f17b803ad3bffb",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/R/library/ashr/html/lik_normal.html",
      "path_type": "hardlink",
      "sha256": "9ef6a524011a0ef263ac9453705710c7c181fa3c48ce054429361b97b71b7b7f",
      "size_in_bytes": 1021
    },
    {
      "_path": "lib/R/library/ashr/html/lik_normalmix.html",
      "path_type": "hardlink",
      "sha256": "41a82723d58a39613ef845e896eea580daae99bf6f40fd222d78890cb5b287c5",
      "size_in_bytes": 1670
    },
    {
      "_path": "lib/R/library/ashr/html/lik_pois.html",
      "path_type": "hardlink",
      "sha256": "a92a1d163abfe382aab68c1e6e81c729adf94bca8d215875843a29354c0161f3",
      "size_in_bytes": 2128
    },
    {
      "_path": "lib/R/library/ashr/html/lik_t.html",
      "path_type": "hardlink",
      "sha256": "037681aaca05b6238a7fc3c54938d3b180e9c4755027b21f3fd06bceb446b862",
      "size_in_bytes": 1170
    },
    {
      "_path": "lib/R/library/ashr/html/log_comp_dens_conv.html",
      "path_type": "hardlink",
      "sha256": "a223f76b4c567f4704ef661cf8dfd4eb72b670446b80724f96d643c007874595",
      "size_in_bytes": 1301
    },
    {
      "_path": "lib/R/library/ashr/html/log_comp_dens_conv.normalmix.html",
      "path_type": "hardlink",
      "sha256": "23a6fd72138ca66478079e454818e699c60bc923ac93e3522e1a36a2187ac86b",
      "size_in_bytes": 1430
    },
    {
      "_path": "lib/R/library/ashr/html/log_comp_dens_conv.unimix.html",
      "path_type": "hardlink",
      "sha256": "6adba83203c845a8444ff7d1cf6b1abc19ecb9c858bfae8f792bb5920ee19f6a",
      "size_in_bytes": 1278
    },
    {
      "_path": "lib/R/library/ashr/html/loglik_conv.default.html",
      "path_type": "hardlink",
      "sha256": "9def06f4a6db59ac59d131dc340ba3eebf64a4329993f53ffee9ab488fd964a1",
      "size_in_bytes": 1157
    },
    {
      "_path": "lib/R/library/ashr/html/loglik_conv.html",
      "path_type": "hardlink",
      "sha256": "beba935b03331f9324e0ce1da1d2281dcace999f94350b6c18e6070559d0738f",
      "size_in_bytes": 1096
    },
    {
      "_path": "lib/R/library/ashr/html/mixEM.html",
      "path_type": "hardlink",
      "sha256": "932ddb88db8652f69ef8e11c0d3858dcb1dde37aed0b7c6e7b96c304713b07a0",
      "size_in_bytes": 2569
    },
    {
      "_path": "lib/R/library/ashr/html/mixIP.html",
      "path_type": "hardlink",
      "sha256": "d03caa6dcddcada040be6095ef6e7423c4d2869b6457a3c967b03e942d8d6ef4",
      "size_in_bytes": 2565
    },
    {
      "_path": "lib/R/library/ashr/html/mixSQP.html",
      "path_type": "hardlink",
      "sha256": "cec46ad638319761daee2d0cedf66e0064ad472e13015d775fea92396d50ec03",
      "size_in_bytes": 2131
    },
    {
      "_path": "lib/R/library/ashr/html/mixVBEM.html",
      "path_type": "hardlink",
      "sha256": "93ac773bc296949e5a39ffb2479284756c33a507d0ae7d32dfa6e6bf61f3e649",
      "size_in_bytes": 2745
    },
    {
      "_path": "lib/R/library/ashr/html/mixcdf.default.html",
      "path_type": "hardlink",
      "sha256": "8579d40c03201a6e0759c1df10f8ef8a90a540b8841ecc471cfea3f836b6ab5b",
      "size_in_bytes": 1267
    },
    {
      "_path": "lib/R/library/ashr/html/mixcdf.html",
      "path_type": "hardlink",
      "sha256": "58683fe38ed6376c927b7b2a7b8ead9e018c745686a609e6499c77a3cb5f46d2",
      "size_in_bytes": 1395
    },
    {
      "_path": "lib/R/library/ashr/html/mixmean2.html",
      "path_type": "hardlink",
      "sha256": "680046ff4297f35f030ff37d58fbfc98cda6f19caefbde5a8bc103736b415a20",
      "size_in_bytes": 1175
    },
    {
      "_path": "lib/R/library/ashr/html/mixprop.html",
      "path_type": "hardlink",
      "sha256": "320b2c42a7da8ffc79d02be26c5617107a0616efd28d46e7343f98359c1454c0",
      "size_in_bytes": 1173
    },
    {
      "_path": "lib/R/library/ashr/html/my_e2truncbeta.html",
      "path_type": "hardlink",
      "sha256": "abaf2562d2c979bda4072981e4beb54a31e1f8738f7be96d1c1b7a67ae8e0790",
      "size_in_bytes": 1246
    },
    {
      "_path": "lib/R/library/ashr/html/my_e2truncgamma.html",
      "path_type": "hardlink",
      "sha256": "0fd884a9e8f972a13954463f7b6da88fae6046e8b34eadadd65bf8cb900e0811",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/R/library/ashr/html/my_e2truncnorm.html",
      "path_type": "hardlink",
      "sha256": "c029328b63402bac4d5ac49e4fa8a8c3f328e0f56664e51cc08903537c9067bb",
      "size_in_bytes": 2675
    },
    {
      "_path": "lib/R/library/ashr/html/my_e2trunct.html",
      "path_type": "hardlink",
      "sha256": "6e9f01da5409b7b669f93f7325f77d166d714a1007a18303aa212f0e851a156e",
      "size_in_bytes": 1196
    },
    {
      "_path": "lib/R/library/ashr/html/my_etruncbeta.html",
      "path_type": "hardlink",
      "sha256": "c8e3110f3c0190003cde43c2e4aae03876cd6c8fe4c70428659d09407a993b3e",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/R/library/ashr/html/my_etruncgamma.html",
      "path_type": "hardlink",
      "sha256": "7f7d2d142fb490e795a2bcc9653cae089cb4f280a2c4789cf039022f35c0d8e5",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/R/library/ashr/html/my_etrunclogf.html",
      "path_type": "hardlink",
      "sha256": "652031d5c96bd33b3b03d2c44c78856ab0842189ec792f7b58de495579c67cbf",
      "size_in_bytes": 1166
    },
    {
      "_path": "lib/R/library/ashr/html/my_etruncnorm.html",
      "path_type": "hardlink",
      "sha256": "354c019ef67a82443c7d6436426a03635bf5c946368cb180856c1f12035236e3",
      "size_in_bytes": 2599
    },
    {
      "_path": "lib/R/library/ashr/html/my_etrunct.html",
      "path_type": "hardlink",
      "sha256": "6d4c2ffbd059ad94652f10aad91774991919b5d72efdc9ccfbbbbe11093c1b27",
      "size_in_bytes": 1191
    },
    {
      "_path": "lib/R/library/ashr/html/my_vtruncnorm.html",
      "path_type": "hardlink",
      "sha256": "0ca9c9df57c2407c5838ed4e693b17a720debc001f7d837723301df2c2e9c7ce",
      "size_in_bytes": 2338
    },
    {
      "_path": "lib/R/library/ashr/html/ncomp.default.html",
      "path_type": "hardlink",
      "sha256": "083837ce773047acbe50fae4e410b1c9df6a385d7ec9f151daf8a8070303ec09",
      "size_in_bytes": 1039
    },
    {
      "_path": "lib/R/library/ashr/html/ncomp.html",
      "path_type": "hardlink",
      "sha256": "99a543ddf4b1d78d1e27eebffcac5ca107c5391cc536e8b858502d46f9a17bc8",
      "size_in_bytes": 922
    },
    {
      "_path": "lib/R/library/ashr/html/normalmix.html",
      "path_type": "hardlink",
      "sha256": "dc21f579a8f747fee48e67266130f953430589b093eec49b0f742f59b5623984",
      "size_in_bytes": 1389
    },
    {
      "_path": "lib/R/library/ashr/html/pcdf_post.html",
      "path_type": "hardlink",
      "sha256": "597208adf2da95816fadbd050fb8c306d5a43a8fc0bfa20ea2341e684ae84a2e",
      "size_in_bytes": 1578
    },
    {
      "_path": "lib/R/library/ashr/html/plogf.html",
      "path_type": "hardlink",
      "sha256": "da0d1f5f51daf6f07099278cd73122fb5bb10f160efbcaae8bbe843429603ef8",
      "size_in_bytes": 1688
    },
    {
      "_path": "lib/R/library/ashr/html/plot.ash.html",
      "path_type": "hardlink",
      "sha256": "48812ee86d762c011636f4b9c0412a94f189fc8ca8bebdd63188b61ef0a29e22",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/R/library/ashr/html/plot_diagnostic.html",
      "path_type": "hardlink",
      "sha256": "9c98e3dba00434f7f3844059de45fd5498f53cb2365868aa5971cb04a721639e",
      "size_in_bytes": 2108
    },
    {
      "_path": "lib/R/library/ashr/html/pm_on_zero.html",
      "path_type": "hardlink",
      "sha256": "d3aef45663e750034c77c94d388fec9cec920e2c9c3a19346276f4303b2d2849",
      "size_in_bytes": 1230
    },
    {
      "_path": "lib/R/library/ashr/html/post_sample.html",
      "path_type": "hardlink",
      "sha256": "44639334599d16adbbdd3a9252d466e2b0af09eb209f71f80a7ade1d0b97f0da",
      "size_in_bytes": 1525
    },
    {
      "_path": "lib/R/library/ashr/html/post_sample.normalmix.html",
      "path_type": "hardlink",
      "sha256": "ee912a43a8eb18796b6777cc5803021016ec7de6dfdf219a2b72dc11c424adfd",
      "size_in_bytes": 1455
    },
    {
      "_path": "lib/R/library/ashr/html/post_sample.unimix.html",
      "path_type": "hardlink",
      "sha256": "dfcd28b59307ed7705825b70a4b80107662b15deb7698776cb4f4147f8b879b5",
      "size_in_bytes": 1440
    },
    {
      "_path": "lib/R/library/ashr/html/posterior_dist.html",
      "path_type": "hardlink",
      "sha256": "6cb6da91a2f310c8fb279a57f2d4e43ebb8e53164218c376323d06761709b978",
      "size_in_bytes": 1616
    },
    {
      "_path": "lib/R/library/ashr/html/postmean.html",
      "path_type": "hardlink",
      "sha256": "bc15a9ede3594752a3da79d0f4d30a06dc539b202920012860ee360a88ae0a20",
      "size_in_bytes": 1009
    },
    {
      "_path": "lib/R/library/ashr/html/postmean2.html",
      "path_type": "hardlink",
      "sha256": "638b1f74f0e68499cb76b19e7571bcb345bbf462c80a0c73d5f4f39305a6138e",
      "size_in_bytes": 1073
    },
    {
      "_path": "lib/R/library/ashr/html/postsd.html",
      "path_type": "hardlink",
      "sha256": "a975ebd858753567839cd7fd13141f570a4c67235e3b63027f92788f22672c92",
      "size_in_bytes": 1041
    },
    {
      "_path": "lib/R/library/ashr/html/print.ash.html",
      "path_type": "hardlink",
      "sha256": "df0f9c5302a49f6b2461c05899d1104581e2ea4857a80f7220887aa96a4f9a7d",
      "size_in_bytes": 1195
    },
    {
      "_path": "lib/R/library/ashr/html/prune.html",
      "path_type": "hardlink",
      "sha256": "f8ef904b5c3ec54c3a2dce591464cbe1f0ca2642085377214c3c42e3d6e3db3c",
      "size_in_bytes": 1048
    },
    {
      "_path": "lib/R/library/ashr/html/qval.from.lfdr.html",
      "path_type": "hardlink",
      "sha256": "a618ebfa9fc9a7300cf181a121d9f9a8cdde945ca56daaba6582c55fc5d3e412",
      "size_in_bytes": 1424
    },
    {
      "_path": "lib/R/library/ashr/html/set_data.html",
      "path_type": "hardlink",
      "sha256": "3df52ec3b584a0e6d70db609befaef75a6adb0a22ad7f52bfc516bf7cc7ef9bb",
      "size_in_bytes": 1703
    },
    {
      "_path": "lib/R/library/ashr/html/summary.ash.html",
      "path_type": "hardlink",
      "sha256": "71b4d12fe1b378611877133141180a743d379f8678a34018e0e755dcf8f8b2c4",
      "size_in_bytes": 1339
    },
    {
      "_path": "lib/R/library/ashr/html/tnormalmix.html",
      "path_type": "hardlink",
      "sha256": "bd6ab76298eee1fac997aaaf94afeb8c9e48a9fae28328bd6ebe05a39d2d24ff",
      "size_in_bytes": 1710
    },
    {
      "_path": "lib/R/library/ashr/html/unimix.html",
      "path_type": "hardlink",
      "sha256": "9f5f1ddfbba9c3c204efca79b508cd5d1be7b6d1f6a6fd09810e8cf1168120f7",
      "size_in_bytes": 1385
    },
    {
      "_path": "lib/R/library/ashr/html/vcdf_post.html",
      "path_type": "hardlink",
      "sha256": "a39ea3cd6d634ced3dd9a54801fc756b4214e0f269dc340f4538b15b5bbff114",
      "size_in_bytes": 1494
    },
    {
      "_path": "lib/R/library/ashr/html/w_mixEM.html",
      "path_type": "hardlink",
      "sha256": "295f96ca6e0d98621bf75c1ab8910fa66c3a1600965b3e946c7751b9c5b34249",
      "size_in_bytes": 2875
    },
    {
      "_path": "lib/R/library/ashr/libs/x64/ashr.dll",
      "path_type": "hardlink",
      "sha256": "40b6e030671f300e0ebfacef934e5fdc215a84fc8785b80f0a28a3113d3d2e5a",
      "size_in_bytes": 117248
    }
  ],
  "paths_version": 1
}